;-------------------------------------------------------
;[ZH_***]	Chinese
;[EN_***]	English
;------------------------------------------------------
;[**_BRA]	BRAdmin Lite
;[**_DDW]	DDW
;------------------------------------------------------
;/1  LJ2200
;/2  LJ2250
;/3  LJ2250N
;---------------------------------------------------------------------

[EN]
PleaseWait = Please wait ...

[ZH]
PleaseWait = 请稍候 ...

;---------------------------------------------------------------------


[EN_1]
Exeprog = ..\install\eng\inst\SETUP.EXE
Argv = /1
WindowName = InstallShield_Win

[EN_2]
Exeprog = ..\install\eng\inst\SETUP.EXE
Argv = /2
WindowName = InstallShield_Win

[EN_3]
Exeprog = ..\install\eng\inst\SETUP.EXE
Argv = /3
WindowName = InstallShield_Win



[ZH_1]
Exeprog = ..\install\chn\inst\SETUP.EXE
Argv = /1
WindowName = InstallShield_Win

[ZH_2]
Exeprog = ..\install\chn\inst\SETUP.EXE
Argv = /2
WindowName = InstallShield_Win

[ZH_3]
Exeprog = ..\install\chn\inst\SETUP.EXE
Argv = /3
WindowName = InstallShield_Win


;---------------------------------------------------------------------

[EN_BRA]
Exeprog = ..\NETWORK\Bradmin\ENG\DISK1\SETUP.EXE
WindowName = InstallShield_Win


[ZH_BRA]
Exeprog = ..\NETWORK\Bradmin\CHN\DISK1\SETUP.EXE
WindowName = InstallShield_Win


;---------------------------------------------------------------------

[EN_USG]
Exeprog = ..\Document\ENG\Usergd.exe
Argv = /0x0409

[EN_NUG]
Exeprog = ..\Document\ENG\Nwusrgd.exe
Argv = /0x0409

[EN_QSG]
Exeprog = ..\Document\ENG\Qsggd.exe
Argv = /0x0409

[ZH_USG]
Exeprog = ..\Document\CHN\Usergd.exe
Argv = /0x0804

[ZH_NUG]
Exeprog = ..\Document\CHN\Nwusrgd.exe
Argv = /0x0804

[ZH_QSG]
Exeprog = ..\Document\CHN\Qsggd.exe
Argv = /0x0804